wombat457

737-600/700 not installing?

Recommended Posts

Lets try this again, my copy of the PMDG 737-600/700 will not install.  I keep getting a message telling me that I need FS9 update 9.1 to install it.  Problem is, Update 9.1 IS installed.  Have asked PMDG support but they can't help due to support for FS9 products being stopped.

Has anyone else had this issue and, if so, how did you fix it so as to install the plane please?

Am running Windows 7 Pro

FS9 (FS 2004)

Cheers

Tony Cannon

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Maybe try the Flight1 registry repair tool?  Be sure to run it as admin rights.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now